body {margin:1px auto;width:1100px}
#Title {margin:0;padding:0;height:30px;border-radius:9px 9px 0 0;text-align:center}
#Title img {margin:4px auto;height:25px}
#Title h2 {display:inline;margin-left:9px;vertical-align:top}
nav {position:fixed;top:33px;left:calc(50vw - 550px);height:calc(100vh - 34px);width:100px;overflow:auto;border-bottom-left-radius:9px}
menu {margin:0;padding:0;text-align:center;overflow:auto}
menu a {margin:0 5px;padding:0 5px;display:block}
main {padding:9px;height:calc(100vh - 34px);width:calc(50% + 448px);position:relative;top:2px;left:calc(50% - 448px);overflow:auto;border-bottom-right-radius:9px;box-sizing:border-box}
main span {font-weight:normal}
main h3 {margin:0}
